Bug 9932 - Broken calendar image and misplaced masthead include for CCSR theme
Summary: Broken calendar image and misplaced masthead include for CCSR theme
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Kyle M Hall
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-26 16:20 UTC by Kyle M Hall
Modified: 2014-05-26 21:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9932 - Broken calendar image and misplaced masthead include for CCSR theme (1.70 KB, patch)
2013-03-26 16:25 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 9932 - Broken calendar image and misplaced masthead include for CCSR theme (1.76 KB, patch)
2013-03-29 09:44 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 9932 - Broken calendar image and misplaced masthead include for CCSR theme (1.85 KB, patch)
2013-03-30 19:40 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle M Hall 2013-03-26 16:20:52 UTC

    
Comment 1 Kyle M Hall 2013-03-26 16:25:06 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2013-03-27 05:41:10 UTC
Ran into this today - calendar icon is shown on the patron details page when patronselfregistration is enabled.
Comment 3 Chris Cormack 2013-03-29 09:44:46 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2013-03-30 19:40:49 UTC
Created attachment 17051 [details] [review]
[PASSED QA] Bug 9932 - Broken calendar image and misplaced masthead include for CCSR theme

Test Plan:
1) Enable CCSR theme
2) View opac-reserve.pl
3) Note the misplaced background and the broken calendar images
4) Apply the patch
5) Note the background and images now display correctly

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Corrects path to calendar icon.
Comment 5 Jared Camins-Esakov 2013-03-30 21:15:28 UTC
This patch has been pushed to master.
Comment 6 Chris Cormack 2013-03-31 02:08:40 UTC
Pushed to 3.10.x will be in 3.10.5